Help - Search - Members - Calendar
Full Version: Osx Install Problem
440 Forums > English > Mac Music > Mac and Peripherals > Operating System and Other Apps
Chris C.L
huh.gif Just downloaded OS10.3.9. Curently running 10.3.7.
During the select destination process I click on system drive and get-
You cannot install this software on this volume.This voulume does not meet the requirements for this update.
Thought the only requirements were OS10.
Ages ago tried updating appleworks+stuffit but installer could not find original programs. Weard huh
Chris C.L
blink.gif Please dont reply to this. I am just being a dosey twat. Always read the small print! Needed 10.3.8 first. huh.gif
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2018 Invision Power Services, Inc.